From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 18 September 2012<P>

Thanks Kirk for the front page pick... I love this place... I appreciate that you keep it up and running... 
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 18 September 2012<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2012.09.18.02.30.10538">Half a Heart</a>:<BR>
I love this one. Chock full of truth in every line. 
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 18 September 2012<P>

Ravenheart,<BR>
Thank you so much for your comment. I read your works here and so glad you are leaving your mark at the loveblender. It's obvious that you are creative writer. <BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 18 September 2012<P>

Thank you, CryingShame58. I love reading everyones submissions. Each person brings their own style-their own "flavor and spice" where it all gets blended together in the... well, the "Blender of Love!" A shout out to you, Kirk for providing us with this medium! Thanks!
<HR>